#include <Servo.h>

#define TRIG 7
#define ECHO 8

Servo l, r;

void setup() {
  l.attach(9);
  r.attach(10);
 pinMode(TRIG, OUTPUT);
 pinMode(ECHO, INPUT); 
  Serial.begin(115200);
}

int distance()
{
  digitalWrite(TRIG, HIGH);
  delayMicroseconds(10);
  digitalWrite(TRIG, LOW);
  while (digitalRead(ECHO) == LOW) {}
  long t1 = micros();
  while (digitalRead(ECHO) == HIGH) {}
  long t2 = micros();
  return (t2 - t1) / 55;
}

void loop() {
  Serial.println(distance());
  delay(100);
}
