#include <Servo.h>

#define TRIG 7
#define ECHO 8

Servo l, r;

void setup() {
  l.attach(9);
  r.attach(10);
 pinMode(TRIG, OUTPUT);
 pinMode(ECHO, INPUT); 
  Serial.begin(115200);
  l.write(120);
  r.write(60);

}

int distance()
{
  digitalWrite(TRIG, HIGH);
  delayMicroseconds(10);
  digitalWrite(TRIG, LOW);
  while (digitalRead(ECHO) == LOW) {}
  long t1 = micros();
  while (digitalRead(ECHO) == HIGH) {}
  long t2 = micros();
  return (t2 - t1) / 55;
}

void loop() {
  if (distance() < 10)
  {
    l.write(60);
    r.write(120);
    delay(600);
    r.write(60);
    delay(1000);
    l.write(120);
  }
  delay(20);
}
